/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

body {
    letter-spacing: -0.02em;
    line-height: 1.7;
    font-size: 16px;
}

h1, h2, h3 {
    letter-spacing: -0.03em;
}

h1.entry-title {
    font-size: 26px;
}

p {
    margin-bottom: 1.5em;
}

@media (max-width: 768px) {
    body {
        font-size: 15px;
    }
}